Bug 172832 - -l flag undocumented
Summary: -l flag undocumented
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: shadow-utils (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Peter Vrabec
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: FAST4.5APPROVED
TreeView+ depends on / blocked
 
Reported: 2005-11-10 10:44 UTC by Bastien Nocera
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: shadow-utils-4.0.3-60.RHEL4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-09 10:37:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2005-11-10 10:44:13 UTC
The -l flag added for http://rhn.redhat.com/errata/RHBA-2005-309.html (bug
#146214) is not documented in the man page, or mentioned in the -h output.

Comment 5 Peter Vrabec 2006-10-03 12:42:04 UTC
$ man useradd 
...
-l     Do not add the user to the last login log file. This is an option added by Red Hat.
...

$ rpm -q shadow-utils
shadow-utils-4.0.3-60.RHEL4


Note You need to log in before you can comment on or make changes to this bug.